<!DOCTYPE html>
<html>
<head>
	
	<title>HTML Introduction Activity</title>
</head>
<body>
	
	<em>Science and Engineering Ethics (2001) 7, 231-238</em>
	<hr>
	<h1>Software Engineering Code of Ethics and Professional Practice</h1>
	<h3>IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Professional Practices</h3>
	<hr>
	<p>
		<strong>Keywords:</strong> Code of Ethics, Professional Responsibility, Software Engineering
		<br>
		<br>
		<strong>PREAMBLE</strong>
		<br>
		<br>
		The short version of the cose summarizes aspiration at a high level of abstraction. The clauses that are included in the full version give example and details of how these aspirations change the way we act as software engineering professional. Without the aspirations, the details can become legalistic and tedious; without the details, the aspirations can become high-sounding but empty; together, the aspirations and the details form a cohesive code. 


	</p>

</body>
</html>